<?php

	require_once('../config.php');
	require_once('../sysclub_functions/functions.php');
	require_once('../sysclub_class/clientewebservice.php');

	$campeonato = Get("campeonato");
	$ativo = 0;
	
	$factory = new WebService();
	$ret = $factory->GetGrupos($campeonato, $ativo);
	$ret = to_utf8($ret);

	$json = json_encode($ret);
	echo $json;

?>